﻿/*---------------------------------------------------------Progress Bar css--------------------------------------------------------------*/
#filetransferOverlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('../../docimages/docimages/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index: 100000;
}

#filetransferBox {
    background: url('../../docimages/body_bg.jpg') repeat-x left bottom #e5e5e5;
    width: 460px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -130px 0 0 -230px;
    border: 1px solid rgba(33, 33, 33, 0.6);
    -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
}

    #filetransferBox h1,
    #filetransferBox p {
        font: 26px/1 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
        background: url('../../docimages/header_bg.jpg') repeat-x left bottom #f5f5f5;
        padding: 5px 25px;
        text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
        color: #666;
    }

    #filetransferBox h1 {
        letter-spacing: 0.3px;
        color: #888;
    }

    #filetransferBox p {
        background: none;
        font-size: 16px;
        line-height: 1.4;
        padding-top: 10px;
    }

#btncancelfile {
   background-color: #dc3545;
   border-radius: 0 !important;
}

#filetransferBox .blue {
    background-position: left top;
    text-shadow: 1px 1px 0 #5889a2;
}

    #filetransferBox .blue span {
        background-position: -195px 0;
    }

    #filetransferBox .blue:hover {
        background-position: left bottom;
    }

        #filetransferBox .blue:hover span {
            background-position: -195px bottom;
        }

#filetransferBox .gray {
    background-position: -200px top;
    text-shadow: 1px 1px 0 #707070;
}

    #filetransferBox .gray span {
        background-position: -395px 0;
    }

#filetransfermBox .gray:hover {
    background-position: -200px bottom;
}

#filetransferBox .gray:hover span {
    background-position: -395px bottom;
}

#progress-area {
    position: absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}

#fileuploadProgress {
    border-radius: 0;
    height: 20px;
    background-color: #ddd;
}

#fileuploadBar {
    height: 20px;
    background-color: #4CAF50 !important;
    text-align: center;
    line-height: 20px;
    color: white;
}

/*-------------------------------------------------------[ENd Progress Bar css]-------------------------------------------------------------*/
@media only screen and (device-width:320px) and (device-height:568px)and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    #filetransferBox {
        position: relative !important;
        width: 270px !important;
        left: 75% !important;
        top: 55% !important;
    }

        #filetransferBox h1 {
            font-size: 15px !important;
        }

        #filetransferBox p {
            align-content: center !important;
            white-space: nowrap !important;
            font-size: 11px !important;
        }
}

@media only screen and (min-width: 321px) and (max-width: 480px) {
    #filetransferBox {
        position: relative !important;
        width: 270px !important;
        left: 75% !important;
        top: 55% !important;
    }

        #filetransferBox h1 {
            font-size: 15px !important;
        }

        #filetransferBox p {
            align-content: center !important;
            white-space: nowrap !important;
            font-size: 11px !important;
        }
}
